Subject: Ticket Assigned - RE: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 09 Apr 2020 08:24:48 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way Hi,I suppose to receive the packages on 7th of this month, but until today I didn't receive yet!Kindly follow up and tell me when can I get my order  Thanks. 
-------- Original message --------From: Splash Fashions <[email-masked]> Date: 06/04/2020  16:27  (GMT+04:00) To: Linda Lestari <[email-masked]> Subject: Your products are on the way 

	

		

					

								
									
										Order number  9776093714 has been shipped.

							

				

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Women
													
													Men
													
													Offers
													
													Clearance

									

						

			

		

			

						

									

												

																											
															Your products have been shipped.

												

																											
															Hi Linda Lestari, products from order number  9776093714 are being sent to you in multiple shipments so you receive them faster.

												

																																										The tracking number is 34154420964872.

												

												

															
																
																	Order shipping to   Linda Lestari
																									                                   	 	27 16 A Street
																	 								                                   	 								                                   	 	 nasser said building 8th
								                                   	 								                                   	 								                                   	 	same building as prabu's restaurant
								                                   	 								                                   	 								                                     								                                     	Dubai,
								                                     								                                      								                                     	United Arab Emirates
								                                     								                                     																	 								                                     									                                     		
								                                     								                                     Mobile: +971 503959239

															
																		 								                                      																			
																				Payment Method:  DEDAH LESTARI O AKRI

									                                    									                                    									                                    xxxx xxxx xxxx 1673

								                                        								                                      																	  								                                      

													

							

												 

													  
							                                 
							                                 	Order Details
							                                 	Consignment Number: 88888001257520200406

												 

												 

													

												

															
															Item
															
															Description
															
															Shipped Quantity

												

											

																																			

														

																	

																		    																																								

																	

															

															        SPLASH 

															    															       Lace Boyshorts with Elasticised Waistband 
															    															        
															     																     																	     																	         Color: Pink 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     10 

												                               																	     																   															

														        
														       		2

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        SPLASH 

															    															       Sustainable Printed Sports Bra with Racerback 
															    															        
															     																     																	     																	         Color: Multicolour 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     L 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        SPLASH 

															    															       Bow Detail Boyshorts with Elasticised Waistband - Set of 5 
															    															        
															     																     																	     																	         Color: Multicolour 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     12 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        SPLASH 

															    															       Sustainable Kappa Plain Mid-Rise Leggings with Tape Detail 
															    															        
															     																     																	     																	         Color: Black 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     M 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        SPLASH 

															    															       Kappa Solid T-shirt Midi Dress with Round Neck and Short Sleeves 
															    															        
															     																     																	     																	         Color: Red 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     L 

												                               																	     																   															

														        
														       		1

														

												

													

			 	

	

		

	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @SplashFashions.

								

					

			

						

									

											Call us on 800-SPLASH (800-775274). 7 days a week, 24 hours a day

								

					

		

		

			

        

		

					
						
								© 2019 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

 

        

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/656352